module bitshuffle_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libbitshuffle
const libbitshuffle_path = "/usr/lib/libbitshuffle.so"
libbitshuffle_handle = C_NULL
get_libbitshuffle_path() = libbitshuffle_path
const libbitshuffle = "libbitshuffle.so"
function __init__()
    global libbitshuffle_handle = dlopen(libbitshuffle_path)
end
end
